<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="0dip"
    android:layout_height="@dimen/bottom_height"
    android:layout_marginLeft="-1dip"
    android:layout_marginRight="-1dip"
    android:layout_weight="1"
    android:background="@drawable/tab_camera_indicator"
    android:orientation="vertical" 
    android:layout_gravity="center_horizontal"
    >

    <ImageView
        android:id="@+id/icon_camera"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:contentDescription="@null"
        
        android:background="@drawable/tab_focus"
         android:visibility="gone"
        />

    <TextView
        android:id="@+id/title_camera"
        style="?android:attr/tabWidgetStyle"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:textColor="@android:color/white"
     
        />

</LinearLayout>